<div id="feedback-widget">
    <button id="fbw-main-btn" type="button"><img src="images/feedback.png" /></button>
    <div id="fbw-wrapper">
        <form>
            <div id="fbw-rating">
                <span id="fbw-rating-label"></span>
                <div id="fbw-rating-input">
                    <select name="rating">
                        <option value="1">A revoir</option>
                        <option value="2">Tr&egrave;s insatisfait</option>
                        <option value="3">Plut&ocirc;t satisfait</option>
                        <option value="4">Satisfait</option>
                        <option value="5">Tr&egrave;s satisfait</option>
                    </select>
                </div>
            </div>
            <div id="fbw-comment">
                <label for="">Des suggestions ?</label>
                <textarea name="comment" id ="user-feedback-text"></textarea>
                <button type="submit" id="user-feedback-submit">Valider</button>
            </div>
            <div id="fbw-thanks">
                Merci !
            </div>
        </form>
    </div>
</div>